function PelletCreate(me)
	SetPower(me,1)
	SetVelocity(me, 6.75)
	SetPalette(me, 2)
end

function PelletCollide(me, you)
	AddHealth(me, -20)
end

function PelletDeath (me)
	CreateObject(me,"PelletImpact","PlayerFX", 0,2,-1,false)	
end